<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Магазин Два Гуся</title>
    <link rel="stylesheet" href="css/style5.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css\adobtivity.css">
    <script src = "js/jquery.js"></script>
    <script src = "js/jquery-ui.js"></script>
    <script src = "js/xml2json.js "></script>
    <script src = "js/jquery.tmpl.min.js."></script>
    <script src = "js/my.js"></script>
    <script src = "js/jquery.cookie.js"></script>
    <meta name="viewport" content="width=320, initial-scale=1.0"/>
</head>
<body>
    <div class="wrapper">
        <!--Шапка-->
        <header>
            <div class="row justify-content-md-center">
                <!--Поиск-->
                <div class="col-md-auto" id="left-col">
                    <div class="d-flex justify-content-end">
                        <div class="input-group">
                            <input class="input-box" type="text" placeholder="поиск на сайте">
                            <button id="search-button"></button>
                        </div>
                    </div>
                    <div class="d-flex justify-content-end">
                        <div class="btn-group">
                            <button class="wrapper_buttons"><img src="images/minilogo.png"  style="vertical-align: middle"> О компании</button>
                            <button class="wrapper_buttons"><img src="images/delivery.png"  style="vertical-align: middle"> Доставка</button>
                        </div>
                    </div>
                    <div class="d-flex justify-content-end">
                        <div class="tagline">
                            <!--<img src="images/slogan.png" width="280px">-->
                            <h4 class="tagline-text stroke-text">Товары наши хороши —</h4>
                            <h5 class="tagline-text stroke-text">развивайтесь малыши!</h5>
                        </div>
                    </div>
                </div>
                <!--Логотип-->
                <div class="col-md-auto">
                    <div class="logo">
                        <a href="index.html"><img src="images/logo.png" alt="Логотип"></a>
                    </div>
                </div>
                <!--Телефоны-->
                <div class="col-md-auto" id="right-col">
                    <div class="phone-number phone-number-stroke stroke-text">
                        <span id="sky-num">8 (916) </span>
                        <span id="skyblue-num">227 1234</span>
                    </div>
                    <div class="d-flex justify-content-start">
                        <div class="button button-blue">
                            <div class="button-container">
                                <img id="clock" src="images/clock.png" width="20px" height="20px">
                                <span class="text-blue">Пн-Пт: 9<sup>00</sup>-20<sup>00</sup></span>
                                <span class="text-blue">Сб-Вс: 10<sup>00</sup>-20<sup>00</sup></span>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex justify-content-start">
                        <div class="button button-white" id="callback">
                            <div class="button-container">
                                <span class="text-blue">Заказать обратный звонок</span>
                                <img id="phone" src="images/phone.png">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!--Контент-->
    <div class="container">
      <div class = "row">
          <div class = "col-sm-12 offset-sm-3">
              <div class = "m-4">
                  <div class="col-sm">
                      <div class="media">
                          <div class="category-header">
              </div>
              <br>
              <br>
              <div class="order text-center">
                <br>
                <div class = "m-5"></div>
                <h3 class=" category-title">Оформление</h3>
                <h3 class=" category-title">Заказа</h3>
                <div class="row align-items-start">
                  <div class="col">
                    <h4>ФИО</h4>
                  </div>
                  <div class="col">
                     <input placeholder="Иван Иванович Иванов">
                  </div>
                </div>
                <div class="row align-items-center">
                  <div class="col">
                    <h4>Телефон</h4>
                  </div>
                  <div class="col">
                    <input placeholder="+7 3849 3874837">
                  </div>
                </div>
                <div class="row align-items-end">
                  <div class="col">
                    <h4>E-mail</h4>
                  </div>
                  <div class="col">
                    <input placeholder="example@gmail.com">
                  </div>
                </div>
                <div class ="text-left offset-sm-2">
                  <h4>Ваш заказ</h4> 
                <div class="row">
                  <div class="col-sm">
                    Коляска Chicco Lite Waystroller Red Passion
                  </div>
                  <div class="col-sm">
                    1 шт.
                  </div>
                  <div class="col-sm">
                    14900 Р.
                  </div>
                  
                </div>

                <div class="row">
                  <div class="col-sm">
                    Коляска Chicco Lite Waystroller Red Passion
                  </div>
                  <div class="col-sm">
                    1 шт.
                  </div>
                  <div class="col-sm">
                    14900 Р.
                  </div>
                  
                </div>
              
                <button class = "buy">Оформить заказ</button>
                <br>
               <p>регистрация обязательна для следуюших действий</p>
               <ul>
                <li>активация скидочного купона</li>
                <li>получение бонусных баллов за покупки</li>
                <li>оплаты заказа через интернет</li>
                <li>оформление заказа на организацию</li>
                <br>
                <br>
                <p class="mt-0 category-title"><input name="dzen" type="radio" value="nedzen"> покупка с регистрацией</p>
                <p class="mt-0 category-title"><input name="dzen" type="radio" value="dzen">вход для зарегистрированных пользователей</p>
                </ul> 
             <br>
             <br>
             <br>

            
          </div>
                </div>
                

       
       
                  </div>
              </div>
          </div>
      </div>
  </div>
    </div>
    <br>
    <br>
  <!--Подвал-->
  <footer>
    <div class="row justify-content-md-center align-items-center">
        <div class="col-md-auto" id="logo-col">
            <div class="logo">
                <img src="images/logo_2.png">
            </div>
        </div>
        <div class="col-md-auto">
            <!--<img src="images/phone_num_clothing.png" width="220px">-->
            <div class="phone-number">
                <span id="blue-num">8 (916) </span><span id="skyblue-num">227 1234</span>
            </div>
        </div>
        <div class="col-md-auto">
            <ul class="social-icons">
                <a href="#"><li class="social-icon" id="twitter"></li></a>
                <a href="#"><li class="social-icon" id="vk"></li></a>
                <a href="#"><li class="social-icon" id="fb"></li></a>
                <a href="#"><li class="social-icon" id="pen"></li></a>
                <a href="#"><li class="social-icon" id="rss"></li></a>
                <a href="#"><li class="social-icon" id="mail"></li></a>
                <a href="#"><li class="social-icon" id="ok"></li></a>
            </ul>
        </div>
        <div class="col-2">
            <img src="images/gusi.png" id="logo-footer">
        </div>
    </div>
  </footer>
</body>
<script id="cartTmpl" type="text/x-jquery-tmpl">
    {{each order}}
    <div class="back_zakaz">
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <p class="list1">
                ${title}
            </p>
        </div>
        <div class="col-sm-1">
            <p class="list">
                ${qty} шт
            </p>
        </div>
        <div class="col-sm-1">
            <b><p class="list">
                ${price} грн
            </p></b>
        </div>
        <div class="col-sm-1">
            <p class="list">
                <i class="fas fa-times-circle"></i>
            </p>
        </div>
    </div>
    </div>
    {{/each}}
  </script>  
  <script>
      new MyShop('products.xml','order');
  </script> 
</html>